## org.apache.xerces.validators.schema.identity
Class XPathException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.xerces.validators.schema.identity.XPathException

public class XPathException
extends java.lang.Exception

XPath exception.

Version:
  $Id: XPathException.java,v 1.1 2001/01/18 07:10:55 andyc Exp $
Author:
  Andy Clark, IBM
See Also:
  Serialized Form

Constructor Summary
`XPathException()` Constructs an exception.
`XPathException(java.lang.String message)` Constructs an exception with the specified message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XPathException

    public XPathException()

  Constructs an exception.

### XPathException

    public XPathException(java.lang.String message)

  Constructs an exception with the specified message.

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.